function OnInit(s, e) {
    setTimeout(function () {
        insertGridRow(grdList, true);
        grdList.Focus();
        var editor = grdList.GetEditor('txtPartKala');
        editor.Focus();
    }, 10);
}